{
	"330000421_0": "「お前の持つシンフォギアの力が欲しい。\\n　わたしの仲間になれ、マリアッ！」",
	"330000421_1": "「言うに事欠いて……ッ！\\n　そんな要求、わたしが飲むわけがないでしょう」",
	"330000421_2": "「そうか……。ならば、\\n　わたしが首を縦に振れるようにしてやろう」",
	"330000421_3": "「このモニターを見ろ。ベビー・アルゴスの視界の\\n　１つを投影している」",
	"330000421_4": "「これは、どこかの研究施設？」",
	"330000421_5": "「ああ。ネメシスの開発施設と同じような、軍事研究施設だ。\\n　表に出せない非人道的な研究も行っているようだな」",
	"330000421_6": "「お前のためのデモンストレーションとして、\\n　今からこの施設を消し去ってみせよう」",
	"330000421_7": "「――ッ！？　何をするつもり……？\\n　やめなさいッ！」",
	"330000421_8": "「黙って見ていろ」",
	"330000421_9": "「あ、ああ……」",
	"330000421_10": "「フフ……悪辣な軍事施設が消え去り、また１つ\\n　わたしの理想郷が近づいたッ！」",
	"330000421_11": "「人の命を、よくもそんな簡単に……ッ！」",
	"330000421_12": "「フン、ネメシスの威力はよくわかってもらえたようだな。\\n　さあ、次の目標をモニターに映そう……」",
	"330000421_13": "「これは、S.O.N.G.本部ッ！？　まさか……」",
	"330000421_14": "「S.O.N.G.の有する力も、わたしの理想郷には不要な異物だ。\\n　その動きは密かに監視してきた」",
	"330000421_15": "「あそこには大切な仲間がいるのだろう？　沈めるのは\\n　容易いが、お前の返事次第では考えてやろう」",
	"330000421_16": "「クッ……、仲間を人質にするなんて卑怯な……」",
	"330000421_17": "「別に構わないぞ。\\n　わたしに従えないなら、今すぐに沈めて……」",
	"330000421_18": "「待って……ッ！　返事をする前に１つ聞かせて。\\n　わたしを引き入れて、一体何をさせるつもりなの？」",
	"330000421_19": "「……S.O.N.G.は今、聖遺物『ヘルメスの剣』を\\n　輸送する任務を遂行している」",
	"330000421_20": "「ヘルメスの剣？」",
	"330000421_21": "「海底から発見された聖遺物でな。\\n　わたしはずっと、これを探していた」",
	"330000421_22": "「お前には、それを奪取してもらう」",
	"330000421_23": "（アルゴスの眼、ネメシスのほかに、さらにもう１つの聖遺物を\\n　狙っているなんて、一体何をするつもりなの）",
	"330000421_24": "「つまり……わたしにS.O.N.G.を襲撃して奪ってこいと？」",
	"330000421_25": "「そういうことだ。フィーネを名乗り、世界を欺いた\\n　お前には手慣れたことだろう？」",
	"330000421_26": "「くッ……」",
	"330000421_27": "「お前が拒否すれば、ネメシスでS.O.N.G.を沈めたあとで\\n　海底までヘルメスの剣を回収しに行くことになる」",
	"330000421_28": "「わたしはそれでもいいのだがな、少々時間がかかる。\\n　お前が取ってくれば、お互いに得というわけだ」",
	"330000421_29": "「さあ、話はもう十分だろう。\\n　そろそろ聞かせてもらおうか」",
	"330000421_30": "「裏切りによって仲間の命を護るか、仲間の死によって\\n　己の誇りを護るか……」",
	"330000421_31": "（ジャンヌに協力すれば、みんなの命を護ることができる。\\n　でも、それはみんなを裏切るということ……）",
	"330000421_32": "（だとしても、わたしに与えられた選択肢は１つしかないわ。\\n　たとえ、みんなを傷つけ、恨まれたとしても……）",
	"330000421_33": "「約束して。あなたに協力すれば、\\n　S.O.N.G.に、装者たちには手を出さないと」",
	"330000421_34": "「ああ、約束しよう」",
	"330000421_35": "「わかったわ。\\n　わたしは、あなたの仲間になる……」"
}